Subject: [IEE] Fw: I-D ACTION:draft-yao-ima-smtpext-02.txt

From: "YAO Jiankang" <[email-masked]>
Date: Wed, 1 Mar 2006 11:15:14 +0800

Dear all,

Newly updated smtp extension document is posted 
Your precious comments are welcome.

Yao Jiankang
CNNIC

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, March 01, 2006 7:50 AM
Subject: I-D ACTION:draft-yao-ima-smtpext-02.txt 

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 
> Title : SMTP extension for internationalized email address
> Author(s) : X. Lee, J. Yao
> Filename : draft-yao-ima-smtpext-02.txt
> Pages : 13
> Date : 2006-2-28
> 
> Internationalized eMail Address (IMA) includes two parts, the local
>    part and the domain part.  The way email addresses are used by
>    protocols are different from the way domain names are used.  The most
>    critical difference is that emails are delivered through a chain of
>    peering clients and servers while domain names are resolved by name
>    servers by looking up their own tables.  In addition to this, email
>    transport protocols SMTP and ESMTP provide a negotiation mechanism
>    through which clients can make decisions for further processing.  So
>    IMA is different from the internationalized domain name (IDN).  IMA
>    can be solved by exploiting the negotiation mechanism while IDN can
>    not use the negotiation mechanism.  So IMA should be solved in the
>    mail transport-level using the negotiation mechanism, which is an
>    architecturally desirable approach.  This document specifies the use
>    of SMTP extension for IMA delivery.  It also mentions the backward
>    compatible mechanism for downgrade procedure, as specified in an
>    associated specification.  The protocol proposed here is MTA-level
>    solution which is feasible, architecturally more elegant, and not as
>    difficult to deploy in relevant communities.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-yao-ima-smtpext-02.txt
> 
> To remove yourself from the I-D Announcement list, send a message to 
> [email-masked] with the word unsubscribe in the body of the message.  
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
> 
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-yao-ima-smtpext-02.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-yao-ima-smtpext-02.txt".
> 
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
> 
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
> 

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima